.titleBar { margin-bottom: 5px!important; }

[GELÖST]libncurses5-dev für SUSE 10.1

Dieses Thema im Forum "Freetz" wurde erstellt von staubsauger-nono, 15 Dez. 2006.

  1. staubsauger-nono

    staubsauger-nono Aktives Mitglied

    Registriert seit:
    27 Apr. 2005
    Beiträge:
    1,518
    Zustimmungen:
    1
    Punkte für Erfolge:
    38
    Ort:
    48°42'5",11°00'44"
    #1 staubsauger-nono, 15 Dez. 2006
    Zuletzt bearbeitet: 16 Dez. 2006
    Hallo,
    ich wollte den Versuch wagen den ds-mod mit SuSe zu erstellen, da mir CGYWIN zu unsicher ist.
    Jetzt habe ich festgestellt, dass die Pakete
    • libncurses5
    • libncurses5-dev
    nicht installiert sind.
    Wo kann ich diese finden und nachinstallieren.
    Ich habe schon fast überall gesucht und nichts gefunden.
    Falls jemand mit Suse schon gearbeitet hat, kann er mir vielleicht sagen, welche Pakete evtl. noch fehlen.
    Danke
     
  2. staubsauger-nono

    staubsauger-nono Aktives Mitglied

    Registriert seit:
    27 Apr. 2005
    Beiträge:
    1,518
    Zustimmungen:
    1
    Punkte für Erfolge:
    38
    Ort:
    48°42'5",11°00'44"
    soweit war ich schon,
    nur wenn ich danach suche wird nichts gefunden :?
     
  3. Boyz

    Boyz Mitglied

    Registriert seit:
    3 Aug. 2006
    Beiträge:
    209
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    HI
    es gibt Smart Package Manager für Suse Linux vielleicht kannst du damit libncurses5 und libncurses5-dev installieren

    Debian oder Kubuntu ist viel besser als Suse!


    Gruß
    Boyz
     
  4. staubsauger-nono

    staubsauger-nono Aktives Mitglied

    Registriert seit:
    27 Apr. 2005
    Beiträge:
    1,518
    Zustimmungen:
    1
    Punkte für Erfolge:
    38
    Ort:
    48°42'5",11°00'44"
    Ich schnupper gerade erst mal wieder nach 4 Jahren in Linux rein.
    Mal sehen wo ich hängen bleibe. War mit Suse ansich immer sehr zufrieden.
     
  5. buehmann

    buehmann Aktives Mitglied

    Registriert seit:
    11 Juni 2005
    Beiträge:
    1,810
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo Klaus,

    die Pakete heißen bei SUSE einfach nur "ncurses" und "ncurses-devel".

    Andreas
     
  6. staubsauger-nono

    staubsauger-nono Aktives Mitglied

    Registriert seit:
    27 Apr. 2005
    Beiträge:
    1,518
    Zustimmungen:
    1
    Punkte für Erfolge:
    38
    Ort:
    48°42'5",11°00'44"
    jetzt hab ich sie gefunden.
    Danke!
    Ich muss nur noch die anderen Fehlermeldungen bei "make" wegbekommen :(
    aber dafür mache ich notfalls einen neuen Fred auf.
     
  7. staubsauger-nono

    staubsauger-nono Aktives Mitglied

    Registriert seit:
    27 Apr. 2005
    Beiträge:
    1,518
    Zustimmungen:
    1
    Punkte für Erfolge:
    38
    Ort:
    48°42'5",11°00'44"
    ich habe vor ca. 4 Jahren mit Linux (damals 7.2 oder so) aufgehört.
    Von daher kenn ich mich noch etwas mit Suse aus.
    Mein größtes Problem ist immer, wie binde ich eine Intel BG2200 ein.
    Und das funktioniert bei Suse bestens.
    Mal sehen, vielleicht teste ich irgentwann mal die anderen Distris
     
  8. Boyz

    Boyz Mitglied

    Registriert seit:
    3 Aug. 2006
    Beiträge:
    209
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    ja da muss man schon richtig konfigurieren z.B. mit ndiswrapper oder so ist schon bisien Arbeit aber danach läufts gut!


    Gruß
    Boyz